html, body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

html {
	background: transparent url(../layouts/cafola/back2.png) top left repeat;
}

body {
	/*padding: 10px 0 0 0;*/
	background: url(../layouts/cafola/back1.png) top left repeat-x #FFF;
}

#wrapper {
	/*width: 1000px;*/
	margin: 0px auto;
	padding-top: 10px;
	width: 1000px;
	height: 100%;
}

#header {
	margin: 0;
	height: 470px;
	background: #FFF;
	position: relative;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	margin: 0 0 0 35px;
	width: 150px;
	height: 180px;
	/*background: url(../layouts/cafola/logo.png) no-repeat;*/
	background: url(../layouts/cafola/cafola-logo.png) no-repeat;
}

#content {
	float: left;
	margin: 10px 0 0 10px;
	padding: 5px 20px;
	width: 530px;
	background: #FFF;
}

#content.wide {
	width: 790px;
}

#menu {
	float: left;
	margin: 10px 0 0 0;
	width: 160px;
	/*height: 33px;*/
	/*border-width: 0px 0px 2px 0px;*/
	/*border-style: solid;*/
	/*border-color: #07A1E1;*/
}

#menu ul {
	list-style: none;
	float: right;
	/*margin: 0px 34px;*/
	margin: 0;
	padding: 0px;
	height: 100%;
	background: #FFF;
}

#menu li {
	float: left;
	width: 100%;
	height: 100%;
	text-align: left;
}

#menu a {
	display: block;
	height: 100%;
	line-height: 30px;
	padding: 0px 0px 0px 30px;
	font-size: 13px;
	color: #D20F16;
	text-decoration: none;
	font-weight: bold;
}

#menu a:hover, #menu li.selected a {
	color: #8E0D0F;
	text-decoration: underline;
}

.social-links {
    clear: both;
    float: left;
    margin: 0;
    padding: 10px 30px !important;
    width: 100px;
}
.social-links li {
    float: left;
    margin: 0 5px 0 0;
    width: 30px !important;
}
.social-links li a {
    padding: 0 !important;
    line-height: 0;
}

#block-right {
	float: left;
	margin: 10px 0 0 10px;
	width: 250px;
	background: #FFF;
}

#block-right h1 {
	margin: 10px;
	color: #D20F16;
	font-size: 16px;
}

#footer {
	clear: both;
	float: left;
	margin: 10px 0 0 0;
	/*padding: 0px 45px;*/
	width: 100%;
	/*color: #AAA;*/
	/*background-color: #FFF;*/
	background: transparent url(../layouts/cafola/footer.png) no-repeat top left;
}

#footer p {
	margin: 0px;
	padding: 0px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 44px;
	text-align: center;
}

#lang {
	position: absolute;
	top: 0px;
	margin: 80px 0px 0px 800px;
	height: 11px;
	padding: 20px 0px;
	width: 200px;
}

#lang ul {
	list-style: none;
	float: right;
	margin: 0px 34px;
	padding: 0px;
	height: 100%;
}

#lang li {
	height: 100%;
	float: left;
	margin-left: 10px;
}

#lang a {
	display: block;
	height: 0px;
	width: 16px;
	overflow: hidden;
	padding-top: 11px;
}

#lang a.EN {
	background: url(../layouts/neck/flags/gb.png) no-repeat;
}

#lang a.DE {
	background: url(../layouts/neck/flags/de.png) no-repeat;
}

#lang a.FR {
	background: url(../layouts/neck/flags/fr.png) no-repeat;
}

/*
Sticky Footer by Ryan Fait
http://ryanfait.com/
*/

#sticky-footer-wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -45px; /* the bottom margin is the negative value of the footer's height */
}
#sticky-footer-push, #footer {
	height: 45px; /* .push must be the same height as .footer */
}

#contentImage {
	margin: -20px 0px 0px -34px;
	width: 1000px;
}

/* Banner */
.banner {
	padding: 35px 0 0 18px;
	width: 1000px;
	height: 420px;
}

/* Fade Content */

.fadeContent {
	/*margin: -20px 0px 0px -34px;*/
	padding: 35px 0 0 18px;
	width: 1000px;
	height: 420px;
	overflow: hidden;
}

.fadeContent ul {
	display: none;
}

.fadeContent p {
	margin: 0;
	padding: 0;
}
/* Album */

h1.album {
    padding: 0 0 8px 10px;
}

.gallery .thumbs {
	width: 580px;
	float: left;
}

.gallery .original {
	text-align: center;
	padding-top: 17px;
}

/* Form */

.form {
	margin: 20px auto 0px auto;
	width: 500px;
}

.form legend {
	display: none;
}

.form .formline {
	margin-bottom: 20px;
	clear: both;
	min-height: 22px;
}

.form .formline label {
	width: 160px;
	display: block;
	float: left;
	font-weight: bold;
	font-size: 13px;
	color: #D20F16;
}

.form .formline.line2 label {
	height: 60px;
}

.form .formline.line5 label {
	height: 40px;
}

.form .formline.line2 .radio-option {
        display: block;
	width: auto;
	float: none;
}

.form .formline input, .form .formline textarea {
	padding: 2px;
	width: 300px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	border: 1px solid #999;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
}

.form .formline input[type="radio"] {
	width: auto;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 5px;
	vertical-align: middle;
}

.form .formline input[type="submit"] {
	font-weight: bold;
	margin-left: 160px;
	width: 100px;
}

.form .formline textarea {
	width: 300px;
	height: 120px;
}

.form .formline .radio-option {
	float: left;
	display: inline;
	margin: 0 10px;
}

.form .formline .radio-option input {
	width: auto;
}

.form .formline .radio-option label {
	padding: 0 5px;
	color: #333;
	font-size: 12px;
	height: auto;
	float: none;
	font-weight: normal;
	width: auto;
	display: inline;
}

.form .message {
	margin: 10px 0;
	padding: 5px;
	border: 1px solid #DDD;
	background-color: #F3F3F3;
	color: #000;
}

.form .message.error {
	border: 1px solid #900;
	background-color: #F99;
	padding: 20px 5px;
}

.form .message.success {
	border: 1px solid #090;
	background-color: #9F9;
}

p#formline1 {
	margin: 0;
	width: 100%;
	color: #D20F16;
	font-size: 16px;
	font-weight: bold;
}

/* NEWS */
div.news.title {
	color: #D20F16;
}
div.news.date {
	padding: 5px 0 0 0;
}

/* beautify content */
.tblbeautify {
    border: 1px solid #CCC;
    border-collapse: collapse;
    box-shadow: 2px 3px 8px rgba(0,0,0,0.3);
}
.tblbeautify tr td {
    padding: 5px 3px;
    border-bottom: 1px solid #EEE;
    vertical-align: top;
}

/* inscription ag 2016 form */

#form14 div.formline label,
#form17 div.formline label {
    width: 100px;
}

#form14 div.line1,
#form17 div.line1 {
    font-weight: bold;
    font-size: 1.6em;
}

#form14 .formline.line2 label,
#form17 .formline.line2 label {
    height: auto !important;
}

#form14 div.line6 label, #form14 div.line7 label,
#form17 div.line6 label, #form17 div.line7 label {
    width: 290px;
}

#form14 div.line6 input:last-of-type, #form14 div.line7 input:last-of-type,
#form17 div.line6 input:last-of-type, #form17 div.line7 input:last-of-type {
    margin-left: 5px;
}

#form14 div.line5, #form14 div.line8, #form14 div.line11-old,
#form17 div.line5, #form17 div.line8, #form17 div.line11-old {
    margin-top: 20px;
    /* font-weight: bold; */
    font-size: 12px;
    text-decoration: underline;
}

#form14 div.line6 br, #form14 div.line7 br,
#form17 div.line6 br, #form17 div.line7 br {
    display: none;
}

#form14 div.line9, #form14 div.line10, #form14 div.line11, #form14 div.line12-old,
#form17 div.line9, #form17 div.line10, #form17 div.line11, #form17 div.line12-old {
    /*width: 250px;*/
    width: 410px;
}

#form14 div.line9 label, #form14 div.line10 label, #form14 div.line11 label, #form14 div.line12-old label,
#form17 div.line9 label, #form17 div.line10 label, #form17 div.line11 label, #form17 div.line12-old label {
    float: right;
    padding-top: 5px;
    /*width: 200px;*/
    width: 350px;
}

#form14 div.line9 input, #form14 div.line10 input, #form14 div.line11 input, #form14 div.line12-old input,
#form17 div.line9 input, #form17 div.line10 input, #form17 div.line11 input, #form17 div.line12-old input {
    width: 20px;
    float: right;
    margin-right: 4px;
}

#form14 div.line14,
#form17 div.line14 {
    font-style: italic;
}

#form7 div.line14 {
    text-align: justify;
}

#form7 div.line14 input {
    margin-right: 10px;
    width: auto;
}

#form7 div.line14 span.obligatory {
	color: #D20F16;
    font-weight: bold;
}

#form19 div.line14 {
    font-style: italic;
}
#form19 div.line14 input {
    margin-right: 10px;
    width: auto;
}
